EXPIRY(1)

NOM
expiry - Vérifier et sécuriser la durée de validité des mots de passe

SYNOPSIS

expiry [-c] [-f]

DESCRIPTION

Avec l'option -c, expiry vérifie la validité du mot de passe de l'utilisateur courant, et force (avec l'option -f) des changements quand nécessaire. Il peut être appelé par un utilisateur normal.

FICHIERS

/etc/passwd
    Informations sur les comptes des utilisateurs.

/etc/shadow
    Informations sécurisées sur les comptes utilisateurs.

VOIR AUSSI

passwd(5), shadow(5).